{
  "format-version": {
    "major": 1,
    "minor": 0
  },
  "run": {
    "run-id": "10efabf2-cb32-4bab-9629-11c3297e247a",
    "store-format-version": 2,
    "store-format-minor-version": 0,
    "nextest-version": "0.9.131",
    "started-at": "2026-05-22T00:56:06.363777982Z",
    "last-written-at": "2026-05-22T01:10:17.135749410Z",
    "duration-secs": 850.705758378,
    "cli-args": [
      "/home/build/.cargo/bin/cargo-nextest",
      "nextest",
      "run",
      "--profile",
      "ci",
      "--locked",
      "--test-threads",
      "-2",
      "--user-config-file",
      "/tmp/nextest-recording-config/config.toml"
    ],
    "build-scope-args": [],
    "env-vars": {
      "CARGO_HOME": "/home/build/.cargo",
      "CARGO_INCREMENTAL": "0",
      "CARGO_TERM_COLOR": "always",
      "NEXTEST_STATE_DIR": "/tmp/nextest-state.yTaa5s"
    },
    "parent-run-id": null,
    "sizes": {
      "log": {
        "compressed": 346383,
        "uncompressed": 6814790,
        "entries": 5774
      },
      "store": {
        "compressed": 2488609,
        "uncompressed": 19661465,
        "entries": 4674
      }
    },
    "status": {
      "status": "completed",
      "initial-run-count": 2856,
      "passed": 2856,
      "failed": 0,
      "exit-code": 0
    }
  }
}